.main {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 70px;
}
.main-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid#e8e8e8;
}
.main-left{
    float: left;
    line-height: 65px;
    letter-spacing: 1px;
}
.main-left img{
    float: left;
    margin-right: 6px;
    margin-top: 24px;
    width: 3%;
}
.main-left p{
    float: left;
}
.main-left p a{
    color: #434343;
}
.main-nav{
    float: right;
    line-height: 73px;
}
.main-nav li{
    float: left;
    margin-left: 26px;
}
.main-nav li a{
    font-size: 16px;
}
.main-nav li:hover{
    border-bottom: 2px solid#1e63ac;
}
.main-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 1%;
}
.main-box p{
    color: #666;
    font-size: 16px;
    line-height: 37px;
}

.main-box img{
    text-align: center;
    margin: 0 auto;
    margin-top: 5%;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .main p img{
        width: 100%;
    }
}
